\documentclass[a4paper, 12pt]{article}

\usepackage[left=1.3cm, right=1.3cm, top=1.3cm, bottom=1.3cm]{geometry}
\usepackage{song}

\usepackage{fontspec}
\setmainfont{Times New Roman}

%\usepackage{scrlayer-scrpage}
%\pagestyle{scrheadings}
%\clearpairofpagestyles
%\ohead{\rightmark}
%\cfoot[\pagemark]{\pagemark}


%\usepackage{fancyhdr}
%\pagestyle{fancy}
%\lhead{\rightmark}
%\rhead{\thepage}


\newcommand\songtitle[1]{%
	\section{#1}%
	}

\newcommand\songcomponist[1]{%
	\emph{#1}\\%
	}

\newcommand\songkey[1]{%
	}

\newcommand\songchapter[1]{%
	\section*{#1}%
	}

\newcommand\SongData[3]{
	\songtitle{#1}
	\songcomponist{#2}

	\songkey{#3}

	}


\newcommand\song[1]{%
	\input{#1.tex}%
	\newpage
	}


\begin{document}

\tableofcontents
\newpage


\song{AennchenVonTharau}
\song{AlleVoegel}
\song{AmBrunnen}

\end{document}

